[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt-users] libvirt installtion.



hi,

i am facing some error i am not able to find how to solve this.

i just explain my whole things.

i installed libvirt 1.1.2 from source under /opt/ folder.

./configure --with-xen=yes, make , make install.

i faced some internal error so runned make clean , make distclean under libvirt source folder.

then agian i tried to install libvirt 1.1.2

./configure --prefix=/usr --localstatedir=/var --sysconfdir=/etc --with-xen=yes --with-libxl=yes

make

make install.

i faced some error. i mailed those error in my previous mail.

then i cleared
(removed by make clean) the libvirt 1.1.2 and i tried to install the libvirt 1.1.1

with the following commands:

./configure --prefix=/usr --localstatedir=/var --sysconfdir=/etc --with-xen=yes 

make

make install

i am getting the below error.

root boss[libvirt-1 1 1]#libvirtd -v
libvirtd: /usr/local/lib/libvirt.so.0: version `LIBVIRT_PRIVATE_1.1.1' not found (required by libvirtd)

give me some solution to solve the above error..

regards,
cooldharma06.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]